## gst-plugins-dsp0.10 0.32.1-1

=== debian/changelog ===
gst-plugins-dsp0.10 (0.32.1-1) unstable; urgency=low

  * Fixes: NB#36000

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 27 Jul 2006 10:08:22 +0300

gst-plugins-dsp0.10 (0.32-1) unstable; urgency=low

  * Fixes: NB#32686 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 21 Jun 2006 14:07:17 +0300

gst-plugins-dsp0.10 (0.31-1) unstable; urgency=low

  * Fixes together with gstreamer0.10-ffmpeg-osso 0.12.1: NB#29967
  * Fixes: NB#32686

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 19 Jun 2006 15:00:30 +0300

gst-plugins-dsp0.10 (0.30-1) unstable; urgency=low

  * Fix for bug 32388.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 15 Jun 2006 15:37:13 +0300

gst-plugins-dsp0.10 (0.29-1) unstable; urgency=low

  * Fix for bugs 30522, 30702, 30704, 30999.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu,  8 Jun 2006 12:56:10 +0300

gst-plugins-dsp0.10 (0.28-1) unstable; urgency=low

  * Removed plugin

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue,  6 Jun 2006 14:40:56 +0300

gst-plugins-dsp0.10 (0.27-1) unstable; urgency=low

  * Fix for bug 29509

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue,  6 Jun 2006 12:07:54 +0300

gst-plugins-dsp0.10 (0.26-1) unstable; urgency=low

  * Fixed bug 23277 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 19 May 2006 13:28:54 +0300

gst-plugins-dsp0.10 (0.25-2) unstable; urgency=low

  * Changed architecture to "arm armel" 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 17 May 2006 17:05:29 +0300

gst-plugins-dsp0.10 (0.25-1) unstable; urgency=low

  * Fixed bug 26038

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 17 May 2006 12:45:40 +0300

gst-plugins-dsp0.10 (0.24-1) unstable; urgency=low

  * Dspfb frame drop fix 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 12 May 2006 14:42:00 +0300

gst-plugins-dsp0.10 (0.23-1) unstable; urgency=low

  * Timestamp fix (bug 29349)

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 12 May 2006 13:56:08 +0300

gst-plugins-dsp0.10 (0.22-1) unstable; urgency=low

  * Partial fix for bug 28561
  * Updates to iLBC plugin

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue,  9 May 2006 15:34:55 +0300

gst-plugins-dsp0.10 (0.21-1) unstable; urgency=low

  * Fixed bugs 25068 and 25149

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri,  5 May 2006 14:03:03 +0300

gst-plugins-dsp0.10 (0.20-1) unstable; urgency=low

  * Fixed bug 24233

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed,  3 May 2006 10:58:23 +0300

gst-plugins-dsp0.10 (0.19-1) unstable; urgency=low

  * Fixed bugs 25026 and 26147 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 28 Apr 2006 12:24:03 +0300

gst-plugins-dsp0.10 (0.18-1) unstable; urgency=low

  * Fixed bugs 25510 and 26066 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 27 Apr 2006 14:38:56 +0300

gst-plugins-dsp0.10 (0.17-1) unstable; urgency=low

  * Partially fixes bugs 23931 and 23934 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 25 Apr 2006 17:24:07 +0300

gst-plugins-dsp0.10 (0.16-1) unstable; urgency=low

  * Fixed bugs 25044, 24726, 25648 and 26263 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 24 Apr 2006 14:18:24 +0300

gst-plugins-dsp0.10 (0.15-1) unstable; urgency=low

  * Fixed bugs 25350 and 23116

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 18 Apr 2006 14:19:20 +0300

gst-plugins-dsp0.10 (0.14-2) unstable; urgency=low

  * Increased the version because of FBsink update

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 12 Apr 2006 17:24:55 +0300

gst-plugins-dsp0.10 (0.14-1) unstable; urgency=low

  * Optimized FBSink
  * PCM DISCONT functionality added
  * AAC playback starting fixed
  * MPEG1 playback speed optimization (FBSink)

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 12 Apr 2006 17:20:58 +0300

gst-plugins-dsp0.10 (0.13-1) unstable; urgency=low

  * FB plugin bugfixes
  * AMR length calculation fixes
  * iLBC & PCM MUTE fixes

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed,  5 Apr 2006 17:10:36 +0300

gst-plugins-dsp0.10 (0.12-1) unstable; urgency=low

  * New upstream release
  * DTX mode in iLBC and G.711
  * Fixed MP2 length calculation for VBR files

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 29 Mar 2006 16:37:24 +0300

gst-plugins-dsp0.10 (0.11-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 23 Mar 2006 18:12:25 +0200

gst-plugins-dsp0.10 (0.10-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 16 Mar 2006 18:16:30 +0200

gst-plugins-dsp0.10 (0.9-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu,  9 Mar 2006 15:56:10 +0200

gst-plugins-dsp0.10 (0.8-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu,  2 Mar 2006 17:42:32 +0200

gst-plugins-dsp0.10 (0.7-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 24 Feb 2006 09:25:52 +0200

gst-plugins-dsp0.10 (0.6-1) unstable; urgency=low

  * Updated release built against GStreamer 0.10.3.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 17 Feb 2006 09:17:06 +0200
