=== debian/control ===
Source: gst-plugins-dsp0.10
Priority: optional
Maintainer: Makoto Sugano <makoto.sugano@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgstreamer0.10-dev (>= 0.10.5), libgstreamer-plugins-base0.10-dev (>= 0.10.6), osso-dsp-headers-su-18, xlibs-dev
Standards-Version: 3.6.0

Package: libgst0.10-dsp
Section: libs
Architecture: arm armel
Depends: ${shlibs:Depends}, osso-multimedia-dsp (>= 1.6)
Description: DSP audio and video plugins for OSSO Gstreamer
 OSSO multimedia audio/video plugins.
