## gst-plugins-dsp0.10 0.62-1

=== debian/changelog ===
gst-plugins-dsp0.10 (0.62-1) unstable; urgency=low

  * Audio clock fix, partially fixes NB#46549. 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 17 Nov 2006 15:06:18 +0200

gst-plugins-dsp0.10 (0.61-1) unstable; urgency=low

  * Added checking for unsupported samplerate in AAC. Fixes: NB#42672
  * Fixed a deadlock situation in AAC. Fixes: NB#46353

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu,  9 Nov 2006 17:07:30 +0200

gst-plugins-dsp0.10 (0.60-1) unstable; urgency=low

  * Removed system D-BUS connection closing. Fixes: NB#45781
  * Fixed possible deadlock situation. Fixes: NB#46331
  * Improved clock handling mechanism.
  * Error handling fixes.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu,  2 Nov 2006 16:46:28 +0200

gst-plugins-dsp0.10 (0.59-1) unstable; urgency=low

  * Fixed a state change latency issue with low-bitrate clips.
  * Modified seeking functionality. Fixes: NB#35274, NB#43223
  * Added "application/x-id3" sink caps. Fixes: NB#40612
  * Updated state change logic in EOS mode. Fixes: NB#43829
  * Mic power management D-BUS calls added
  * Code cleanups
  * Fixes: NB#43277

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 19 Oct 2006 14:29:40 +0300

gst-plugins-dsp0.10 (0.58-1) unstable; urgency=low

  * Fixed bug in MP3 _setcaps(). Fixes: NB#42632 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 10 Oct 2006 10:07:54 +0300

gst-plugins-dsp0.10 (0.57-1) unstable; urgency=low

  * Changed clocking mechanism, Fixes: NB#39091
  * Optimized AAC and MP3 startup
  * Removed unneeded plugins (G.729, MPEG4, FB)
  * Code cleanups

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed,  4 Oct 2006 16:28:55 +0300

gst-plugins-dsp0.10 (0.56-1) unstable; urgency=low

  * Seeking fix in dspamr and dspmp3
  * Makefile recursion fix

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 21 Sep 2006 15:44:56 +0300

gst-plugins-dsp0.10 (0.55-1) unstable; urgency=low

  * Fixed a race condition in AMR sink 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu,  7 Sep 2006 12:13:52 +0300

gst-plugins-dsp0.10 (0.54-1) unstable; urgency=low

  * Clocking changes
  * Fixes: NB#38510

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 31 Aug 2006 12:45:48 +0300

gst-plugins-dsp0.10 (0.53-1) unstable; urgency=low

  * Clocking-related changes
  * Fixes: NB#32251,NB#37108,NB#37895

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 23 Aug 2006 17:27:53 +0300

gst-plugins-dsp0.10 (0.52-1) unstable; urgency=low

  * Applied bugfixes from the older branch
  * Fixes: NB#32330

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 19 Jul 2006 12:05:44 +0300

gst-plugins-dsp0.10 (0.51-5) unstable; urgency=low

  * Updated build dependencies

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 20 Jun 2006 19:17:52 +0300

gst-plugins-dsp0.10 (0.51-4) unstable; urgency=low

  * Updated build dependencies

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 20 Jun 2006 17:33:51 +0300

gst-plugins-dsp0.10 (0.51-3) unstable; urgency=low

  * Changed configure.in. Fixes: NB#33127

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 20 Jun 2006 17:25:40 +0300

gst-plugins-dsp0.10 (0.51-2) unstable; urgency=low

  * Changed build-deps to require osso-dsp-headers-rx-34 >= 2006.22.1

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 31 May 2006 11:42:02 +0300

gst-plugins-dsp0.10 (0.51-1) unstable; urgency=low

  * Exporting timing information on dsp audio sinks to provide A/V sync

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 29 May 2006 17:53:34 +0300

gst-plugins-dsp0.10 (0.50-1) unstable; urgency=low

  * New branch
  * Temporary fix for bug 28337

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 29 May 2006 11:59:01 +0300
