## gst-plugins-dsp0.10 0.65-1

=== debian/changelog ===
gst-plugins-dsp0.10 (0.65-1) unstable; urgency=low

  * AAC shutdown fix. Fixes: NB#50647

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 18 Jan 2007 10:37:31 +0200

gst-plugins-dsp0.10 (0.64-1) unstable; urgency=low

  * Dspilbc locking fix, Fixes: NB#47711

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 22 Dec 2006 15:39:09 +0200

gst-plugins-dsp0.10 (0.63-1) unstable; urgency=low

  * Improved audio clock handling. Fixes: NB#48133

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 29 Nov 2006 10:07:45 +0200
