## gst-plugins-dsp0.10 1.10.17

=== debian/changelog ===
gst-plugins-dsp0.10 (1.10.17) unstable; urgency=low

  * G.729 src sends only every 5th duplicate CN frame
  * G.729 sink ignores all CN frames. Fixes: NB#59816

 -- Stefan Kost <stefan.kost@nokia.com>  Fri,  8 Jun 2007 09:41:05 +0300

gst-plugins-dsp0.10 (1.10.16) unstable; urgency=low

  * Detect consecutive frames with same CN content. Fixes: NB#59558

 -- Stefan Kost <stefan.kost@nokia.com>  Wed,  6 Jun 2007 13:23:47 +0300

gst-plugins-dsp0.10 (1.10.15) unstable; urgency=low

  * Fixed bitstream->parametric conversion. Fixes: NB#59247

 -- Stefan Kost <stefan.kost@nokia.com>  Fri,  1 Jun 2007 09:28:46 +0300

gst-plugins-dsp0.10 (1.10.14) unstable; urgency=low

  * Event handler in src elements return FALSE if DTMF event was 
    not handled (out-band DTMF event). Fixes: NB#58544

 -- Stefan Kost <stefan.kost@nokia.com>  Fri, 25 May 2007 16:43:01 +0300

gst-plugins-dsp0.10 (1.10.13) unstable; urgency=low

  * Removed rate and channels fields from iLBC sink caps template,
    since they are always fixed to 8000 / 1.

 -- Stefan Kost <stefan.kost@nokia.com>  Thu, 24 May 2007 15:35:40 +0300

gst-plugins-dsp0.10 (1.10.12) unstable; urgency=low

  * Now DTMF method (in/out-band) is checked
  * Removed GstAdapter from ILBC sink

 -- Stefan Kost <stefan.kost@nokia.com>  Mon, 21 May 2007 10:05:15 +0300

gst-plugins-dsp0.10 (1.10.11) unstable; urgency=low

  * Fixed endianness and bit-packing in G.729. Fixes: NB#55857

 -- Stefan Kost <stefan.kost@nokia.com>  Fri, 11 May 2007 14:46:02 +0300

gst-plugins-dsp0.10 (1.10.10) unstable; urgency=low

  * Now CN frames contain only "level" value. Fixes: NB#56067

 -- Stefan Kost <stefan.kost@nokia.com>  Thu, 10 May 2007 10:55:36 +0300

gst-plugins-dsp0.10 (1.10.9) unstable; urgency=low

  * Fixed bitstream<->parametric format conversion. Fixes: NB#56280
  * G.729 sink implementation according to RFC 3551. Fixes: NB#55902
  * Improved EOS handling in MP3 sink. Fixes: NB#53216
  * Removed separate CN pad from G.729 source
  * Changed DTMF mapping codecs according to official specs
  * G.729 sends now last CN frame when DSP sends SID_NOUPDATE
  * Fixed a memory leak in all source elements

 -- Stefan Kost <stefan.kost@nokia.com>  Mon,  7 May 2007 08:25:09 +0300

gst-plugins-dsp0.10 (1.10.8) unstable; urgency=low

  * Source elements provide CN frames through a separate request pad.

 -- Stefan Kost <stefan.kost@nokia.com>  Wed,  2 May 2007 16:01:54 +0300

gst-plugins-dsp0.10 (1.10.7) unstable; urgency=low

  * Source elements send empty buffers during silence period. Fixes: NB#54663
  * Buffer timestamps increase now during silence. Fixes: NB#54680

 -- Stefan Kost <stefan.kost@nokia.com>  Fri, 20 Apr 2007 08:33:24 +0300

gst-plugins-dsp0.10 (1.10.6) unstable; urgency=low

  * add COPYING file, Fixes: NB#54514 partialy

 -- Stefan Kost <stefan.kost@nokia.com>  Thu, 19 Apr 2007 14:03:22 +0300

gst-plugins-dsp0.10 (1.10.5) unstable; urgency=low

  * Implemented parametric <-> bitstream format conversions for G.729.
    Fixes: NB#53370
  * Implemented SID (CN) frame emitting mechanism in G.729. Fixes: NB#53371
  * DTMF handling changed. Fixes: NB#53595
  * Changed frame reading mechanism.
  * Get rid of GstAdapter in G.729 sink.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed,  4 Apr 2007 15:43:21 +0300

gst-plugins-dsp0.10 (1.10.4) unstable; urgency=low

  * Added initialization for "dtmf_playing". Fixes: NB#53233 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 20 Mar 2007 16:05:35 +0200

gst-plugins-dsp0.10 (1.10.3) unstable; urgency=low

  * Fixed G.729 plugin (didn't work properly) 
  * Added clock providing functionality in G729 and iLBC source elements 
  * Added DTX mode handling in G.729 plugin 
  * Added gst_base_src_set_live(TRUE) in source elements 
  * Added gst_base_sink_set_sync(FALSE) in sink elements. Fixes: NB#53033
  * Minor code cleanups

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 14 Mar 2007 10:12:26 +0200

gst-plugins-dsp0.10 (1.10.2) unstable; urgency=low

  * Fixed clocking problem after pausing video for 
    quite long time. Fixes: NB#52053 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri,  2 Mar 2007 14:48:19 +0200

gst-plugins-dsp0.10 (1.10.1-1) unstable; urgency=low

  * Added a clocking fix for better a/v sync
  * Corrected the version number for OSSO 1.0

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 28 Feb 2007 13:07:28 +0200

gst-plugins-dsp0.10 (1.0.1-1) unstable; urgency=low

  * DSP plugins for OSSO 1.0 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 14 Feb 2007 09:51:59 +0200
