=== debian/control ===
Source: gst-plugins-dsp0.10
Priority: optional
Maintainer: Makoto Sugano <makoto.sugano@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgstreamer0.10-dev (>= 0.10.9), libgstreamer-plugins-base0.10-dev (>= 0.10.9), libdbus-1-dev (>= 0.60), osso-dsp-headers-rx-34 (>= 2007.11.1-1)
Standards-Version: 3.6.0

Package: libgst0.10-dsp
Section: libs
Architecture: arm armel
Depends: ${shlibs:Depends}, osso-multimedia-dsp (>= 1.6), osso-dsp-modules-rx-34 (>= 2007.11.1-1)
Conflicts: osso-dsp-modules-rx-34 (<< 2006.33.1)
Description: DSP audio and video plugins for OSSO Gstreamer
 OSSO multimedia audio/video plugins.
