## gst-plugins-dsp0.10 1.11.36~diablo2

=== debian/changelog ===
gst-plugins-dsp0.10 (1.11.36~diablo2) unstable; urgency=low

  * Fixed iLBC source mode setting. Fixes: NB#80740

 -- Stefan Kost <stefan.kost@nokia.com>  Fri, 15 Feb 2008 09:36:01 +0200

gst-plugins-dsp0.10 (1.11.36~diablo) unstable; urgency=low

  * Fix resuming suspended playback with some mp3 files, Fixes:NB#78567

 -- Stefan Kost <stefan.kost@nokia.com>  Tue, 29 Jan 2008 15:38:22 +0200

gst-plugins-dsp0.10 (1.11.36~chinook) unstable; urgency=low

  * PCM sink gives error if samplerate > 48000Hz. Fixes: NB#70881

 -- Stefan Kost <stefan.kost@nokia.com>  Mon,  5 Nov 2007 15:57:18 +0200

gst-plugins-dsp0.10 (1.11.35~chinook) unstable; urgency=low

  * Implemented proper _unlock() / _unlock_stop() handling
    in VoIP plugins. Fixes: NB#72461

 -- Stefan Kost <stefan.kost@nokia.com>  Thu,  1 Nov 2007 16:30:26 +0200

gst-plugins-dsp0.10 (1.11.34~chinook) unstable; urgency=low

  * Fix deadlock when resetting node in _read_cmd, Fixes: NB#73056,74052,74290

 -- Stefan Kost <stefan.kost@nokia.com>  Thu,  1 Nov 2007 15:21:38 +0200

gst-plugins-dsp0.10 (1.11.33~chinook) unstable; urgency=low

  * Fix closing dsp node when dsp error occurs, Fixes: NB#73422

 -- Stefan Kost <stefan.kost@nokia.com>  Mon, 29 Oct 2007 12:18:00 +0200

gst-plugins-dsp0.10 (1.11.32) unstable; urgency=low

  * Dspaudio is not a plugin. Should make lintian happy. 

 -- Stefan Kost <stefan.kost@nokia.com>  Thu, 27 Sep 2007 14:16:04 +0300

gst-plugins-dsp0.10 (1.11.31) unstable; urgency=low

  * Rework the Makefile.am. 

 -- Stefan Kost <stefan.kost@nokia.com>  Wed, 26 Sep 2007 17:24:55 +0300

gst-plugins-dsp0.10 (1.11.30) unstable; urgency=low

  * Correctly initialize DSP in dsppcmsource. Fixes: NB#70853 

 -- Stefan Kost <stefan.kost@nokia.com>  Tue, 25 Sep 2007 12:58:16 +0300

gst-plugins-dsp0.10 (1.11.29) unstable; urgency=low

  * Retry to open DSP node if open() returns -EAGAIN.
    Partially fixes 68385

 -- Stefan Kost <stefan.kost@nokia.com>  Mon, 24 Sep 2007 13:30:43 +0300

gst-plugins-dsp0.10 (1.11.28) unstable; urgency=low

  * Fixed format mapping bug. Fixes: NB#70563

 -- Stefan Kost <stefan.kost@nokia.com>  Mon, 24 Sep 2007 12:21:38 +0300

gst-plugins-dsp0.10 (1.11.27) unstable; urgency=low

  * Removed the clock "jitter" fix
  * Now AAC sink answers to POSITION queries by itself. Fixes: NB#63166
  * Applied a patch that enables dummy DSP plugins for x86.

 -- Stefan Kost <stefan.kost@nokia.com>  Thu, 20 Sep 2007 12:27:13 +0300

gst-plugins-dsp0.10 (1.11.26) unstable; urgency=low

  * Use frame boundary found by preroll in render(). Fixes: NB#66298

 -- Stefan Kost <stefan.kost@nokia.com>  Tue, 21 Aug 2007 13:38:17 +0300

gst-plugins-dsp0.10 (1.11.25) unstable; urgency=low

  * Removed some properties from src elements. Fixes: NB#63484
  * Fixed position query (in MP3) when neighbor element knows the position.
  * Minor cleanups

 -- Stefan Kost <stefan.kost@nokia.com>  Wed, 15 Aug 2007 12:57:16 +0300

gst-plugins-dsp0.10 (1.11.24) unstable; urgency=low

  * Enable PLAYING->PAUSED->PLAYING state changes in src elements.
    Fixes: NB#62868

 -- Stefan Kost <stefan.kost@nokia.com>  Wed, 15 Aug 2007 10:47:54 +0300

gst-plugins-dsp0.10 (1.11.23) unstable; urgency=low

  * Changed render interruption mechanism. Fixes: NB#65067

 -- Stefan Kost <stefan.kost@nokia.com>  Wed, 15 Aug 2007 10:33:20 +0300

gst-plugins-dsp0.10 (1.11.22) unstable; urgency=low

  * Changed discont behavior.

 -- Stefan Kost <stefan.kost@nokia.com>  Tue, 14 Aug 2007 13:42:54 +0300

gst-plugins-dsp0.10 (1.11.21) unstable; urgency=low

  * Reverted back earlier ilbc modification.

 -- Stefan Kost <stefan.kost@nokia.com>  Mon, 13 Aug 2007 15:48:26 +0300

gst-plugins-dsp0.10 (1.11.20) unstable; urgency=low

  * Make sure eof reply from dsp is not ignored, Fixes: NB#64037 

 -- Stefan Kost <stefan.kost@nokia.com>  Fri, 10 Aug 2007 15:00:53 +0300

gst-plugins-dsp0.10 (1.11.19) unstable; urgency=low

  * Fixed ILBC upstream caps negotiation. Fixes: NB#65317

 -- Stefan Kost <stefan.kost@nokia.com>  Thu,  9 Aug 2007 13:33:56 +0300

gst-plugins-dsp0.10 (1.11.18) unstable; urgency=low

  * Changed DSP plugins to work properly with new glibc, GStreamer and NPTL
  * Added mechanism to "borrow" mutex from main render thread
  * Changed state change mechanism (now uses _wait_preroll() in render
    function)
  * Removed all mutex handling from elements and hided it to dspaudio lib
  * Removed stream id signaling and property (not needed)
  * Removed VoIP functionality from PCM sinks (VoIP uses G711 elements now)
  * Code re-structuring here and there
  * Cleanups everywhere

 -- Stefan Kost <stefan.kost@nokia.com>  Wed,  8 Aug 2007 13:23:17 +0300

gst-plugins-dsp0.10 (1.11.17) unstable; urgency=low

  * More fixes to make plugins work smoothly with glibc2.5
  * Minor code cleanups and restructuring

 -- Stefan Kost <stefan.kost@nokia.com>  Thu,  2 Aug 2007 10:36:51 +0300

gst-plugins-dsp0.10 (1.11.16) unstable; urgency=low

  * Removed unnecessary g_mutex_unlock() since new glibc2.5
    does not seem to like it. Fixes: NB#61167

 -- Stefan Kost <stefan.kost@nokia.com>  Tue, 31 Jul 2007 14:24:28 +0300

gst-plugins-dsp0.10 (1.11.15) unstable; urgency=low

  * Now AAC and PCM sinks take latency into account during startup.
    Fixes: NB#63835

 -- Stefan Kost <stefan.kost@nokia.com>  Wed, 25 Jul 2007 17:06:44 +0300

gst-plugins-dsp0.10 (1.11.14) unstable; urgency=low

  * PCM sink corrects its clock time during startup. Fixes AV sync
    with certain WM clips.

 -- Stefan Kost <stefan.kost@nokia.com>  Wed, 18 Jul 2007 12:06:59 +0300

gst-plugins-dsp0.10 (1.11.13) unstable; urgency=low

  * Added latency query support for audio sinks (AAC,AMR,MP3,PCM)

 -- Stefan Kost <stefan.kost@nokia.com>  Mon, 16 Jul 2007 16:05:02 +0300

gst-plugins-dsp0.10 (1.11.12) unstable; urgency=low

  * Remove framed from dspaacsink caps template

 -- Stefan Kost <stefan.kost@nokia.com>  Wed, 20 Jun 2007 10:26:24 +0300

gst-plugins-dsp0.10 (1.11.11) unstable; urgency=low


