=== debian/control ===
Source: gst-plugins-dsp0.10
Priority: optional
Maintainer: Makoto Sugano <makoto.sugano@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgstreamer0.10-dev (>= 0.10.13), libgstreamer-plugins-base0.10-dev (>= 0.10.13), libdbus-1-dev (>= 0.60), osso-dsp-headers-rx-44
Standards-Version: 3.6.0

Package: libgst0.10-dsp
Section: libs
Architecture: arm armel i386
Depends: ${shlibs:Depends}, osso-multimedia-dsp (>= 1.6), osso-dsp-modules-rx-44 (>= 2007.23.1)
Conflicts: osso-dsp-modules-rx-34 (<< 2006.33.1)
Description: DSP audio and video plugins for OSSO Gstreamer
 OSSO multimedia audio/video plugins.

Package: libgst0.10-dsp-dbg
Architecture: arm armel i386
Section: libdevel
Depends:  libgst0.10-dsp (= ${Source-Version})
Description: Debug symbols for libgst0.10-dsp
 This package inscludes debug symbols for libgst0.10-dsp.
