=== debian/rules ===
--- 
+++ 
@@ -101,7 +101,7 @@
 #	dh_installinfo
 #	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=libgst0.10-dsp
 	dh_compress
 	dh_fixperms
 #	dh_perl
